package util.model;

public class CreatePriAndPubKeyResp {
    String err;
    String priKey;
    String pubKey;

    public CreatePriAndPubKeyResp() {
    }

    public CreatePriAndPubKeyResp(String err, String priKey, String pubKey) {
        this.err = err;
        this.priKey = priKey;
        this.pubKey = pubKey;
    }

    public String getErr() {
        return err;
    }

    public void setErr(String err) {
        this.err = err;
    }

    public String getPriKey() {
        return priKey;
    }

    public void setPriKey(String priKey) {
        this.priKey = priKey;
    }

    public String getPubKey() {
        return pubKey;
    }

    public void setPubKey(String pubKey) {
        this.pubKey = pubKey;
    }

    @Override
    public String toString() {
        return "CreatePriAndPubKeyResp{" +
                "err='" + err + '\'' +
                ", priKey='" + priKey + '\'' +
                ", pubKey='" + pubKey + '\'' +
                '}';
    }
}
